Package: org.grails.plugins.web.controllers

## [Java] Interface ControllerExceptionHandlerMetaData

-     public interface ControllerExceptionHandlerMetaData

  Represents meta data which describes an exception handling method in a controller

  Since:
    2.3

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public java.lang.Class<? extends java.lang.Exception>` | `getExceptionType()`
    `` | `public java.lang.String` | `getMethodName()`

- - ### Method Detail

    - #### public java.lang.Class<? extends java.lang.Exception> getExceptionType()

    - #### public java.lang.String getMethodName()